<?php
// connect to database
include 'config/database.php';

// include objects
include_once "objects/product.php";
include_once "objects/category.php";
include_once "objects/product_image.php";

// get database connection
$database = new Database();
$db = $database->getConnection();

// initialize objects
$product = new Product($db);
$category = new Category($db);
$product_image = new ProductImage($db);

// set page title
$page_title="Thank You!";

// include page header html
include 'layout_head.php';

echo "<div class='col-md-12'>";
    echo "<div class='alert alert-success'>";
    	echo "Order has been placed, thank you!";
    echo "</div>";
echo "</div>";

include 'layout_foot.php';
?>
